apiVersion: apps/v1
kind: Deployment
metadata:
  name: smartharvester
  namespace: f2ds  
  labels:
    app: fdp
    tier: back
spec:
  replicas: 1
  selector:
    matchLabels:
      app: fdp
      tier: back
  template:
    metadata:
      labels:
        app: fdp
        tier: back
    spec:
      containers:
        - name: smartharvester
          image: toulemonde/ffds-smartharvester-ontology:v4.3
          imagePullPolicy: Always
          ports:
            - name: http
              containerPort: 8080
              
